/*************************/
/* Bootstrap components */
/*************************/
/* Dropdown */
.dropdown-menu {
    z-index: 40;
}

.dropdown-item {
    cursor: default;
}

/*************************/
/* Reusable utilities */
/*************************/
.absolute-center {
    transform:translate(-50%, -50%);
}

.fs-80percent {
    font-size: 80%;
}

.cursor-pointer {
    cursor: pointer;
}